Auto Multiple Choice - Support # 670: difficulte de corrigé projet en latex

Status: Closed Priority: Normal

Author: Br kona Category:

Created: 10/07/2019 Assignee:

Updated: 10/09/2019 Due date:

Description: Bonjour
j'ai un probleme pour corriger un projet en latex dans lequel je n'avais pas encadré les questions par
\element{general}{}
Vos suggestions me feront bien

History

10/07/2019 04:39 pm - Alexis Bienvenlie
- Tracker changed from Bug to Support

10/07/2019 04:40 pm - Alexis Bienveniie

Quel est ce probléme ?

10/09/2019 09:47 pm - Br kona

Bonjour, et merci pour l'interet et votre reactivité

désolé du retard, il y a de mes collegues qui a exposé le probleme dans le forum,

on a un sujet avec correction postorri, cependant dans la conception du sujet on avait pas ajouté le \element{general}{}

donc tous les résultats c'est o

On cherche des solutions depuis un certain temps

10/09/2019 10:01 pm - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100
